@media screen and (max-width: 1200px) {
/* =====================
face
===================== */
#face{
	background-size: 950px;
    background-size: cover;
}
#face-box{
	height: 106px;
}
}

@media screen and (max-width: 991px) {

/* =====================
common
===================== */
.row {
	margin-left: -6px;
	margin-right: -6px;
}
.container{
	max-width: 750px;
}
.container,.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 6px;
	padding-right: 6px;
}

/* =====================
header
===================== */

header h1{
	top: 24px;
}
header h1 img{
	height: 50px;
}

	/*  header-small-nav
	------------------------*/
	ul#header-small-nav li a{
		font-size: 11px;
		letter-spacing: 1px;
	}

/* =====================
global-nav
===================== */

	/*  global-nav .root
	------------------------*/
	#global-nav .root > li{
		width: 15%;
	}
	#global-nav .root > li:nth-child(5){
		width: 23%;
	}
	#global-nav .root > li:nth-child(6){
		width: 17%;
	}

	/*  global-nav .root
	------------------------*/
	.en #global-nav .root > li{
		width: 16.6%;
	}

/* =====================
face
===================== */
#face{
	background-size: 738px;
    background-size: cover;
}
#face-box{
	height: 82px;
	padding-top: 23px;
	padding-right: 15px;
	padding-left: 15px;
}
#face-box h2{
	font-size: 20px;
}
#face-box p{
	font-size: 12px;
	line-height: 1.2em;
	letter-spacing: 1px;
}

}